---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.035
4.528
0.445

1
[pathpnt]
0.64
4.528
0.725

2
[pathpnt]
0.37
4.468
0.725

3
[pathpnt]
0
-3.518
0.725

4
[pathpnt]
0
2.747
0.725

5
[pathpnt]
0
1.417
0.725

6
[pathpnt]
0
0.627
0.725

7
[pathpnt]
0
-0.063
0.725

8
[pathpnt]
0
-1.693
0.725

9
[pathpnt]
0
-1.507
0.725

10
[pathpnt]
0
-2.037
0.725

11
[pathpnt]
0
-2.317
0.725

12
[pathpnt]
0
-2.697
0.725

13
[pathpnt]
0
-3.247
0.725

14
[pathpnt]
1.065
-0.125
0.435

15
[pathpnt]
0.665
-0.125
0.725

16
[pathpnt]
0.545
0.125
0.725

17
[pathpnt]
1.115
0.545
0.435

18
[pathpnt]
0.712
0.575
0.725

19
[pathpnt]
0.412
0.395
0.725

20
[pathpnt]
1.335
-4.654
0.435

21
[pathpnt]
0.685
-4.664
0.725

22
[pathpnt]
0.176
-4.664
0.725

23
[pathpnt]
1.335
-3.974
0.435

24
[pathpnt]
0.642
-3.974
0.725

25
[pathpnt]
0.092
-3.549
0.725

---------------------------
Pathlinks: Пути перемещения


[next_stepsound]
0

[next_roomheight]
2

Передняя дверь: выход

[pathlink]
4
2

[pathlink]
2
1

[pathlink]
1
0



Средняя дверь: вход справа

[next_roomheight]
2.10

[pathlink]
14
15

[pathlink]
15
16

[pathlink]
16
6

Средняя дверь: выход справа

[next_roomheight]
2.0

[pathlink]
6
16

[pathlink]
16
15

[pathlink]
15
14

Средняя дверь: вход слева

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
6

Средняя дверь: выход слева

[pathlink]
6
19

[pathlink]
19
18

[pathlink]
18
17

Центральный проход по салону



[pathlink]
3
4

[pathlink]
4
5

[pathlink]
5
6

[pathlink]
6
7

[pathlink]
7
8

[pathlink]
8
9

[pathlink]
9
10

[next_roomheight]
2.0

[pathlink]
11
12

[pathlink]
12
13

Задняя дверь: вход справа

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
22
13

Задняя дверь: выход справа

[pathlink]
13
22

[pathlink]
22
21

[pathlink]
21
20

Задняя дверь: вход слева

[pathlink]
23
24

[pathlink]
24
25

[pathlink]
25
13

Задняя дверь: выход справа

[pathlink]
13
25

[pathlink]
25
24

[pathlink]
24
23

Подход к задней накопительной площадке



